/* ddcasmp 09245584 *
  
  --color-default-50: #AAC6EE;
  --color-default-100: #78A6E2;
  --color-default-200: #5790DB;
  --color-default-300: #357AD4;
  --color-default-400: #2766B9;
  --color-default-500: #205498;
  --color-default-600: #1D4B87;
  --color-default-700: #194176;
  --color-default-800: #122F54;
  --color-default-900: #0B1C32;
  
  --btn-default-bg: var(--color-default-50);
  --btn-default-inverse-hover-color: var(--color-default-50);
  --btn-default-border-color: var(--color-default-100);
  --btn-default-hover-bg: var(--color-default-100);
  --btn-default-active-bg: var(--color-default-200);
  --btn-default-hover-border-color: var(--color-default-200);
  --btn-default-active-border-color: var(--color-default-300);
  --btn-default-color: var(--color-default-500);
  --btn-default-hover-color: var(--color-default-600);
  --btn-default-inverse-border-color: var(--color-default-600);
  --btn-default-active-color: var(--color-default-700);
  --btn-default-inverse-hover-border-color: var(--color-default-700);
  --btn-default-inverse-bg: var(--color-default-800);
  --btn-default-inverse-active-border-color: var(--color-default-800);
  --btn-default-inverse-hover-bg: var(--color-default-900);
  --btn-default-inverse-active-bg: var(--color-default-900);
}

/* ddcsamp 09723881 */
.ddc-mega-menu-nav .model-selector-default .hproduct h3 a {text-shadow: none;}
.vehicle-card-description li {font-weight: bold;}

/* 06930086 ddcjareds + wabbey 07170946 */
.index .facet-browse-container .facet-select button { color: #000; }
.index [data-widget-name=ws-facet-browse] .facet-browse-background { background-color: #FFF; }
.index .wallet-link .text-body { color:#000 !important; }

/* 07178760 ddcjareds */
.index .ws-facet-browse .facet-browse-container .form-group.col-xs-12:first-child { width: 50%; }

/* Start 'srp-new-price-value-internetPrice' (do not modify this line) */
/* Modified by jhutchinso on 04/30/26 11:59 AM EDT */
.srp .inv-type-new.pricing-detail .internetPrice .price-value { text-decoration: none; font-weight: 800; font-size: 27px; color: #000000; }
/* End 'srp-new-price-value-internetPrice' (do not modify this line) */

/* Start 'srp-new-price-value-final-price' (do not modify this line) */
/* Modified by jhutchinso on 04/30/26 11:59 AM EDT */
.srp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 500; font-size: 25px; color: #000000; }
/* End 'srp-new-price-value-final-price' (do not modify this line) */

/* Start 'vdp-new-price-value-final-price' (do not modify this line) */
/* Modified by jhutchinso on 04/30/26 11:59 AM EDT */
.vdp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: normal; font-size: 22.5px; color: #000000; }
/* End 'vdp-new-price-value-final-price' (do not modify this line) */

/* Start 'vdp-new-price-value-internetPrice' (do not modify this line) */
/* Modified by jhutchinso on 04/30/26 12:00 PM EDT */
.vdp .inv-type-new.pricing-detail .internetPrice .price-value { text-decoration: none; font-weight: bold; font-size: 25px; color: #000000; }
/* End 'vdp-new-price-value-internetPrice' (do not modify this line) */